package com.ssj.service.course.req;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class SeeFeedbackReq extends BaseRequest{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
     * 馆ID
     */
	@ApiModelProperty(name = "feedbackId", value = "反馈id", required = true)
	private String  feedbackId;
	
	/**
     * 馆ID
     */
	@ApiModelProperty(name = "vipId", value = "vipId", required = false)
	private String  vipId;

	public String getFeedbackId() {
		return feedbackId;
	}

	public void setFeedbackId(String feedbackId) {
		this.feedbackId = feedbackId;
	}

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	
	
	
}
